CP/M program to list the directory of .ZIP files created by Phil 
Katz's MS-DOS utility, PKZIP.  The listing shows each member 
filename along with it's compressed and uncompressed lengths,
compression method and ratio, time, date, and CRC value, as well as
totals for the above.  Ready to go .COM file and Z80 source
included.  Good for RCP/M use, now requires no re-assembly or
patching.  Version 1.3 fixes some bugs.
